@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
 background-image: url(_src/3799/img20211108174923764817.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 15px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:url(_src/3776/img20210916235533145797.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2519 > div { padding-left: 0px; padding-top: 180px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2520 > div { padding-left: 0px; padding-top: 300px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2649 > div { margin:0 auto; max-width:1000px; }
#bk2649 > div { padding-left: 50px; padding-top: 200px; padding-right: 30px; padding-bottom: 10px;  } 
#bk2522 > div { margin:0 auto; max-width:1000px; }
#bk2522 > div { padding-left: 50px; padding-top: 200px; padding-right: 30px; padding-bottom: 10px;  } 
#bk2647 > div { margin:0 auto; max-width:1000px; }
#bk2647 > div { padding-left: 50px; padding-top: 200px; padding-right: 30px; padding-bottom: 10px;  } 
#bk2633 > div { margin:0 auto; max-width:1000px; }
#bk2633 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2642 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2565 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk2581 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2594 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2619 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk2634.b-plain > .column,#bk2634.b-plain > .g-column,#bk2634.b-both_diff > .column,#bk2634.b-both_diff > .g-column,#bk2634.b-headlines > .column,#bk2634.b-headlines > .g-column,#bk2634.b-album > .column,#bk2634.b-album > .g-column,#bk2634.b-tab > .column,#bk2634.b-tab > .g-column,#bk2634.b-accordion > .column,#bk2634.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2634 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk2518.b-plain > .column,#bk2518.b-plain > .g-column,#bk2518.b-both_diff > .column,#bk2518.b-both_diff > .g-column,#bk2518.b-headlines > .column,#bk2518.b-headlines > .g-column,#bk2518.b-album > .column,#bk2518.b-album > .g-column,#bk2518.b-tab > .column,#bk2518.b-tab > .g-column,#bk2518.b-accordion > .column,#bk2518.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2519.b-plain > .column,#bk2519.b-plain > .g-column,#bk2519.b-both_diff > .column,#bk2519.b-both_diff > .g-column,#bk2519.b-headlines > .column,#bk2519.b-headlines > .g-column,#bk2519.b-album > .column,#bk2519.b-album > .g-column,#bk2519.b-tab > .column,#bk2519.b-tab > .g-column,#bk2519.b-accordion > .column,#bk2519.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2519 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk2520.b-plain > .column,#bk2520.b-plain > .g-column,#bk2520.b-both_diff > .column,#bk2520.b-both_diff > .g-column,#bk2520.b-headlines > .column,#bk2520.b-headlines > .g-column,#bk2520.b-album > .column,#bk2520.b-album > .g-column,#bk2520.b-tab > .column,#bk2520.b-tab > .g-column,#bk2520.b-accordion > .column,#bk2520.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2520 > div { padding: 15px; }
		#bk2521.b-plain > .column,#bk2521.b-plain > .g-column,#bk2521.b-both_diff > .column,#bk2521.b-both_diff > .g-column,#bk2521.b-headlines > .column,#bk2521.b-headlines > .g-column,#bk2521.b-album > .column,#bk2521.b-album > .g-column,#bk2521.b-tab > .column,#bk2521.b-tab > .g-column,#bk2521.b-accordion > .column,#bk2521.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2649.b-plain > .column,#bk2649.b-plain > .g-column,#bk2649.b-both_diff > .column,#bk2649.b-both_diff > .g-column,#bk2649.b-headlines > .column,#bk2649.b-headlines > .g-column,#bk2649.b-album > .column,#bk2649.b-album > .g-column,#bk2649.b-tab > .column,#bk2649.b-tab > .g-column,#bk2649.b-accordion > .column,#bk2649.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2649 > div { padding: 15px; }
		#bk2522.b-plain > .column,#bk2522.b-plain > .g-column,#bk2522.b-both_diff > .column,#bk2522.b-both_diff > .g-column,#bk2522.b-headlines > .column,#bk2522.b-headlines > .g-column,#bk2522.b-album > .column,#bk2522.b-album > .g-column,#bk2522.b-tab > .column,#bk2522.b-tab > .g-column,#bk2522.b-accordion > .column,#bk2522.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2522 > div { padding: 15px; }
		#bk2647.b-plain > .column,#bk2647.b-plain > .g-column,#bk2647.b-both_diff > .column,#bk2647.b-both_diff > .g-column,#bk2647.b-headlines > .column,#bk2647.b-headlines > .g-column,#bk2647.b-album > .column,#bk2647.b-album > .g-column,#bk2647.b-tab > .column,#bk2647.b-tab > .g-column,#bk2647.b-accordion > .column,#bk2647.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2647 > div { padding: 15px; }
		#bk2633.b-plain > .column,#bk2633.b-plain > .g-column,#bk2633.b-both_diff > .column,#bk2633.b-both_diff > .g-column,#bk2633.b-headlines > .column,#bk2633.b-headlines > .g-column,#bk2633.b-album > .column,#bk2633.b-album > .g-column,#bk2633.b-tab > .column,#bk2633.b-tab > .g-column,#bk2633.b-accordion > .column,#bk2633.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2633 > div { padding: 15px; }
		#bk2643.b-plain > .column,#bk2643.b-plain > .g-column,#bk2643.b-both_diff > .column,#bk2643.b-both_diff > .g-column,#bk2643.b-headlines > .column,#bk2643.b-headlines > .g-column,#bk2643.b-album > .column,#bk2643.b-album > .g-column,#bk2643.b-tab > .column,#bk2643.b-tab > .g-column,#bk2643.b-accordion > .column,#bk2643.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2651.b-plain > .column,#bk2651.b-plain > .g-column,#bk2651.b-both_diff > .column,#bk2651.b-both_diff > .g-column,#bk2651.b-headlines > .column,#bk2651.b-headlines > .g-column,#bk2651.b-album > .column,#bk2651.b-album > .g-column,#bk2651.b-tab > .column,#bk2651.b-tab > .g-column,#bk2651.b-accordion > .column,#bk2651.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2642.b-plain > .column,#bk2642.b-plain > .g-column,#bk2642.b-both_diff > .column,#bk2642.b-both_diff > .g-column,#bk2642.b-headlines > .column,#bk2642.b-headlines > .g-column,#bk2642.b-album > .column,#bk2642.b-album > .g-column,#bk2642.b-tab > .column,#bk2642.b-tab > .g-column,#bk2642.b-accordion > .column,#bk2642.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2642 > div { padding: 15px; }
		#bk2565.b-plain > .column,#bk2565.b-plain > .g-column,#bk2565.b-both_diff > .column,#bk2565.b-both_diff > .g-column,#bk2565.b-headlines > .column,#bk2565.b-headlines > .g-column,#bk2565.b-album > .column,#bk2565.b-album > .g-column,#bk2565.b-tab > .column,#bk2565.b-tab > .g-column,#bk2565.b-accordion > .column,#bk2565.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2565 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk2581.b-plain > .column,#bk2581.b-plain > .g-column,#bk2581.b-both_diff > .column,#bk2581.b-both_diff > .g-column,#bk2581.b-headlines > .column,#bk2581.b-headlines > .g-column,#bk2581.b-album > .column,#bk2581.b-album > .g-column,#bk2581.b-tab > .column,#bk2581.b-tab > .g-column,#bk2581.b-accordion > .column,#bk2581.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2581 > div { padding: 15px; }
		#bk2650.b-plain > .column,#bk2650.b-plain > .g-column,#bk2650.b-both_diff > .column,#bk2650.b-both_diff > .g-column,#bk2650.b-headlines > .column,#bk2650.b-headlines > .g-column,#bk2650.b-album > .column,#bk2650.b-album > .g-column,#bk2650.b-tab > .column,#bk2650.b-tab > .g-column,#bk2650.b-accordion > .column,#bk2650.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2594.b-plain > .column,#bk2594.b-plain > .g-column,#bk2594.b-both_diff > .column,#bk2594.b-both_diff > .g-column,#bk2594.b-headlines > .column,#bk2594.b-headlines > .g-column,#bk2594.b-album > .column,#bk2594.b-album > .g-column,#bk2594.b-tab > .column,#bk2594.b-tab > .g-column,#bk2594.b-accordion > .column,#bk2594.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2594 > div { padding: 15px; }
		#bk2619.b-plain > .column,#bk2619.b-plain > .g-column,#bk2619.b-both_diff > .column,#bk2619.b-both_diff > .g-column,#bk2619.b-headlines > .column,#bk2619.b-headlines > .g-column,#bk2619.b-album > .column,#bk2619.b-album > .g-column,#bk2619.b-tab > .column,#bk2619.b-tab > .g-column,#bk2619.b-accordion > .column,#bk2619.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2619 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
